Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 13:02:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation raja abdul wahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raja abdul wahab Bot:  Hi Raja Abdul Wahab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502943718            04:44 PM, 24th May                     raja abdul wahab                    Ok           04:44 PM, 24th May                   mayar                   Hi Raja  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:45 PM, 24th May                   mayar                   Kindly send your order number           04:45 PM, 24th May                     raja abdul wahab                    Ya good afternoon           04:45 PM, 24th May                     raja abdul wahab                    Order Number: 6301869864           04:46 PM, 24th May                   mayar                   Could you please allow me 2 minutes to check your order details?           04:46 PM, 24th May                     raja abdul wahab                    Ya its ok take your time           04:47 PM, 24th May                   mayar                   We would like to inform you that we have processed the refund of amount (  SAR 29.00) on (5/7/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:49 PM, 24th May                   mayar                   Is there anything else i can help you with?            04:49 PM, 24th May                     raja abdul wahab                    Ya but now its more then 14 days           04:49 PM, 24th May                     raja abdul wahab                    And I didn’t get back my cash           04:51 PM, 24th May                   mayar                   Kindly share your bank statement to do the needful           04:51 PM, 24th May                     raja abdul wahab                    Sure let me log in my account           04:52 PM, 24th May                   mayar                   Sure, you can contact us anytime you want           04:53 PM, 24th May                   mayar                   We will be happy to assist you           04:53 PM, 24th May                   mayar                   Is there anything else i can help you with?            04:53 PM, 24th May                     raja abdul wahab                    One moment pls           04:54 PM, 24th May                   mayar                   Sure           04:54 PM, 24th May                     raja abdul wahab                             04:55 PM, 24th May                     raja abdul wahab                    Here is my bank statement ??           04:57 PM, 24th May                   mayar                   Kindly send it from 7/5/2021 till today           04:57 PM, 24th May                     raja abdul wahab                    I have used this account from 4-May to 11-May           04:57 PM, 24th May                     raja abdul wahab                    After 11 May I didn’t used           04:58 PM, 24th May                     raja abdul wahab                             04:59 PM, 24th May                     raja abdul wahab                    I received this email on 11-May but not yet received cash           04:59 PM, 24th May                     raja abdul wahab                    Sorry7-May email received           04:59 PM, 24th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:59 PM, 24th May                     raja abdul wahab                    Ok right waiting for your response           05:00 PM, 24th May                     raja abdul wahab                    Thank You           05:00 PM, 24th May                     raja abdul wahab                    Bye           05:00 PM, 24th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618344